body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #666666;
}
h1,h2,h3,h4,h5,h6
{
font-family: 'Titillium Web', sans-serif;
}
a:hover, a:focus
{
text-decoration:none;
}
ul
{
list-style:none;
margin:0;
padding:0;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {

}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
.hvr-bounce-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.9s;
    transition-duration: 0.9s;
}
.hvr-bounce-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #333;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.9s;
    transition-duration: 0.9s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
    color: white;
}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
    
  
}
@media(min-width:992px)
{
.carousel {

}
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
/*  background-color: #777;*/
}
.carousel .image1
{
padding: 11% 20px 25%;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url(../images/slider1.jpg);
    height: 450px;
}

.slider-box
{
position:relative;
}

.slider-text
{
position:absolute;
top:10%;
left:5%;
right:50%;
}

.slider-text h2
{
color:#007BA7;
font-weight:600;
}

.slider-text ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.slider-text ul li
{
    color: #666;
    padding-top: 7px;
    padding-bottom: 7px;
    position: relative;
    padding-left: 17px;
}
.slider-text ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #007BA7;
    position: absolute;
    left: 0;
    top: 7px;
}

@media(min-width:520px)
{
.carousel .image1
{
       padding: 6% 44px 8%;
    height: 350px;
   
}
}
@media(min-width:768px)
{
.carousel .image1
{
       padding: 8% 0 8%;
    height: 420px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:13% 0 10%;
		height:480px;
    
}
}
.carousel .image1:before
{

/*content:'';

background:url(../images/wave.png) repeat-x;
background-position:bottom;
background-size:cover;
display:block;
width:100%;
height:100px;*/
}
.wave
{
    background: url(../images/wave.png) center;
    width: 100%;
    height: 247px;
    /* background-size: cover; */
    position: relative;
    z-index: 2;
    margin-top: -115px;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #007BA7;
    position: relative;
    
	
	
}
.black
{
color:#000;
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{

}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:25px;
line-height:30px;
margin-top:0;
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;

}

.slider-inner h3
{
       font-size: 30px;
    margin-bottom: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 0px;
    font-family: 'Titillium Web', sans-serif;

}
.slider-inner h5
{
text-transform:uppercase;
font-size:25px;
font-weight:400;
}

.slider-inner p
{
          font-size: 16px;
    /* letter-spacing: 1px; */
    font-weight: 400;
    margin-top: 25px;
    line-height: 1.6;
    color: #aaa;
}
.white p
{
color:#fff;
}
@media(min-width:991px)
{
.slider-inner h1
{
            font-size: 65px;
    line-height: 76px;
}
}
.slider-inner h1 span, .slider-inner h3 span
{
color: #fff;
}
.txt-gradient {
    background: rgba(117,180,130,1);
    background: -moz-linear-gradient(top, rgba(117,180,130,1) 0%, rgba(31,123,118,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(117,180,130,1)), color-stop(100%, rgba(31,123,118,1)));
    background: -webkit-linear-gradient(top, rgba(117,180,130,1) 0%, rgba(31,123,118,1) 100%);
    background: -o-linear-gradient(top, rgba(117,180,130,1) 0%, rgba(31,123,118,1) 100%);
    background: -ms-linear-gradient(top, rgba(117,180,130,1) 0%, rgba(31,123,118,1) 100%);
    background: linear-gradient(to bottom, rgb(8, 132, 41) 0%, rgb(25, 99, 74) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75b482', endColorstr='#19634a', GradientType=0 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.white .txt-gradient 
{
color:#fff;
}
.btn2
{  
          font-size: 15px;
    padding: 0 20px;
    line-height: 50px;
    overflow: hidden;
    box-shadow: 0 0 30px rgba(30, 121, 242, 0.2);
    color: #fff;
    margin-top: 15px;
    border: 1px solid #aaa;
    display: inline-block;
    display: inline-block;
    vertical-align: middle;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    text-transform: uppercase;
    background: transparent;
    font-weight: 400;
}
.btn2:before
{
background:#6aa63e;
}
.btn2:hover:before
{
color:#fff;
    background: #6aa63e;
}

.btn2:hover, .btn2:focus
{
    text-decoration: none;
	background:#fff;
	color:#333;
}
.slider-inner .btn2
{
margin-top:20px;
}

/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 20px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		background:#fff;
		    width: 100%;
    position: absolute;
    top: 81px;
	box-shadow:0px 0px 20px #ccc;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
	.navbar-nav.social>li {
        float: left;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		margin-left:0;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
      
    background-color: #020d26;
    padding: 0px 0;
	overflow:hidden;
    
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.head-right a
{
color:#fff;
display:inline-block;
    /*padding:12px 6px;*/
font-weight:600;
}
.head-right .hvr-bounce-to-right:before
{
background:#1075bc;
}
.top-header .left2 a
{
     
    font-size: 14px;
    color: #fff;
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
.top-header .left2 p
{
    margin-bottom: 0;
    padding: 10px 0;
    font-size: 14px;
   
    color: #fff;
}
.top-header .left2 p i
{
color:#f7c02d;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	
}
}
.top-header .social, .top-header .head-right p
{
display:inline-block;
}
.top-header .social  li
{
display:inline-block;
font-size:15px;
}
.top-header .social  li a
{
color: #fff;
}
.top-header .head-right p
{
color: #fff;
    padding: 10px 10px;
    margin-bottom: 0;
    padding-left: 15px;
    position: relative;
    z-index: 2;
    margin-left: 10px;
}

.top-header .head-right p:after
{
    content: "";
    width: 5000px;
    height: 100%;
    background-color: #007BA7;
    left: 0;
    top: 0;
    position: absolute;
    z-index: -1;
}
.navbar-inverse
{
    padding: 0px 0;

}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 28px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Open Sans', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
    color: #007BA7;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
    top: 3px;
}
.header-left .proudly img
{
     color: #007BA7;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    right: 0;
}

.header-left .call1 span
{
         display: block;
    font-size: 15px;
    color: #000;
    padding-left: 29px;
    padding-top: 5px;
    font-weight: 600;
    line-height: 22px;
    text-transform: uppercase;
    font-family: 'Titillium Web', sans-serif;
}
.header-left .proudly span
{
padding-left: 60px;
}

.header-left .call1 span strong
{
text-transform:none;
color: #007BA7;
font-weight: 400;
}
.header-left .call1 span strong a
{
color: #333;
font-size:15px;
}
@media(max-width:992px)
{
.header-left .call1 span strong a
{
font-size:11px;
}
}
.request a
{
display:inline-block;
background: #007BA7;
color:#000;
text-transform:uppercase;
padding:14px 25px;
margin-top:20px;
font-weight:600;
font-family: 'Open Sans', sans-serif;
float:right;
}
@media(max-width:992px)
{
.request a
{
font-size: 13px;
padding:10px 8px;
}
}
.reuest a:before
{
background: #333;
color: #fff;
}
.menu
{
    position: relative;
    z-index: 9999;
	
}
@media(max-width:991px)
{
.menu
{
    
width:100%;
    background: #007BA7;
}
}
@media(min-width:992px)
{
.shrink
{
position:fixed;
top:0;
width:100%;
background:#fff;   
box-shadow: 2px 0px 16px rgba(87, 85, 85, 0.39);
}
}
@media(min-width:991px)
{
.menu_wrap
{
display:inline-block;
width:100%;
background: #f1ecec;
    box-shadow: 0px 0px 9px 0px rgba(6,22,58,0.07);
}
.menu_wrap ul
{
        
	
}
.shrink .menu_wrap
{
box-shadow:none;
}
}



/*@media(min-width:991px)
{
.navbar-nav>li:last-child
{
float:right;
margin:13px 10px 10px 0;
}
.navbar-nav>li:last-child>a
{
background: #007BA7;
    position: relative;
    color: #333;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:5px;
}



}*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}


.heading h2
{
    font-size: 28px;
    margin-top: 0;
    position: relative;
    font-size: 30px;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 20px;
        color: #06163a;
    text-transform: capitalize;
}
.heading h2 strong
{
}
@media(min-width:768px)
{
.heading h2
{
font-size:40px;
}
}
.heading h6
{
    position: relative;
    color: #007BA7;
    margin-bottom: 0px;
	font-family: 'Rochester', cursive;
    font-size: 42px;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}
.heading h2 span
{
    color: #007BA7;
}
.abt p
{
font-size: 15px;
    font-weight: 400;
    line-height: 27px;
    color: #5d6576;
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
/*---------------------------------------------span0----------------------------------*/

/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
padding:70px 0 100px;
background:#f3f7f9;
}
.span11
{
}
.box1
{
margin-top:-50px;
 height: 520px;
 margin-bottom:30px;
 overflow:hidden;
}
.box1_mrg
{
margin-bottom:80px;
}
.box1 .box1_img
{
overflow:hidden;
position:relative;
}
.box1 .box1_img img
{
transition: all .3s ease-out;
}
.box1:hover .box1_img img
{
    -webkit-transform: scale(1.05) translateZ(0);
    transform: scale(1.4) translateZ(0);
}
.box1_txt
{
background:#fff;
padding: 45px 25px 40px 25px;
-webkit-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    -moz-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
	color:#222;
	height:250px;
}
.box1_icon
{
    width: 65px;
    height: 65px;
    color: #fff;
    background: #007BA7;
    font-size: 35px;
    text-align: center;
    padding-top: 6px;
    margin-top: -71px;
    position: relative;
}
.box1_txt:hover .box1_icon
{
    background-color: #06163a;
}
.box1_txt h3
{
font-size:22px;
font-weight:600;
margin-top:15px;
}
.box1_txt p
{
color: #474747;
line-height:1.6;
}
.box1_txt a
{
color:#007BA7;
font-weight:700;
display:inline-block;
margin-top:15px;
}
.box1_txt a:hover
{
  color: #06163a;
	
}
.box11
{
    height: 520px;
	background:url(../images/post-img-001.jpg) center;
	background-size:cover;
	margin-top:-50px;
	margin-bottom:30px;
}
.box11_txt
{
    position: absolute;
    bottom: 45px;
    color: #fff;
    left: 38px;
    right: 20px;
}
.box11_txt h4
{
font-weight:700;
text-transform:uppercase;
font-size:25px;
}
.box11_txt a
{
display:inline-block;
padding:10px 20px;
text-align:center;
color:#fff;
font-weight:600;
font-family: 'Titillium Web', sans-serif;
border:1px solid #fff;
margin-top:20px;
}
.box11_txt a:hover
{
background:#fff;
color:#222;
}
.box-1
{
background:url(../images/post-img-4.jpg) center;
background-size:cover;
height: 520px;
padding:100px 0;
color:#fff;
}
.box-1 h4
{
font-size:40px;
line-height:30px;
margin-bottom:20px;
font-weight:600;
}
.box-1 h2 
{
font-size:60px;
}
.box-1 h2 span
{
color: #007BA7;
}
.mrg30
{
margin-top:30px;
}
.box-1 p
{
font-size: 17px;
    line-height: 30px;
    color: rgba(255,255,255,.75);
}
.box-1 h5
{
    color: #007BA7;
	font-weight: 400;
	    font-size: 25px;
    line-height: 32px;
}
.box-1 a
{
font-family: 'Titillium Web', sans-serif;
display:inline-block;
padding:10px 30px;
color:#fff;
font-weight:600;
font-size:18px;
border:1px solid #fff;
margin-top:20px;
}
.box-1 a:hover, .box-1 a:focus
{
background:#fff;
color:#000;
}
/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/

/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.orangeBg
{
    background-color: #020d26;
	padding:100px 0;
}
.span2
{
display:table;
width:100%;
background:#f3f7f9;
}
.span21
{
-webkit-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    -moz-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
	background-color: #fff;
	margin-top:-100px;
	padding:65px 35px;
}
.box21
{
margin-right: -80px;
position:relative;
}
@media(max-width:767px)
{
.box21
{
margin-right:0;
margin-bottom:40px;
}
}
.box21 img
{
box-shadow:0px 0px 10px #999;
}
.play-btn
{
    position: absolute;
    top: 40%;
    left: 58%;
}
.play-btn a
{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    box-sizing: content-box;
    color: #ffffff;
    display: inline-block;
    font-size: 40px;
    margin-top: 50px;
    position: relative;
    width: 32px;
    z-index: 10;
}
.play-btn a:before
{
content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #007BA7 repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
}

.play-btn a:after
{
content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #007BA7 repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    transition: all 200ms;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
}
.play-btn a:hover, .play-btn a:focus
{
text-decoration:none;
}
@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

@keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
.play-btn a i
{
display: block;
    position: relative;
    z-index: 3;
    margin-left: 3px;
}
.box21 h4
{
        font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 25px;
    color: #818a8f;
}
.box2 h5
{
       color: #003056;
    font-weight: 400;
    margin-bottom: 11px;
    font-size: 20px;
    margin-top: 22px;
}
.abt ul li
{
font-size:18px;
font-weight:300;
line-height:24px;
padding:5px 0;
position:relative;
padding-left:15px;
}
.abt ul li:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f105";
		position:absolute;
		    left: 0;
    top: 8px;
    font-size: 15px;
}
.box2 ul li
{
    width: 50%;
    position: relative;
    padding: 16px 15px;
    font-weight: 600;
    color: #020d26;
    font-size: 16px;
    display: inline-block;
    float: left;
    padding-left: 50px;
}
@media(max-width:767px)
{
.box2 ul li
{
width:100%;
}
}
.box2 ul li img
{
    
    position: absolute;
    left: 0px;
    
        top: 21px;
}

.box2 ul li i:before
{
    font-size: 25px;
}

.btn3
{
display:inline-block;
background: #007BA7;
color:#fff;
padding:13px 30px;
font-weight:600;
margin-top:25px;
font-size:16px;
}
.btn3:hover, .btn3:focus
{

    background-color: #06163a;
	color:#fff;
}
/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/
.span3
{
background:url(../images/rowbg-img-nine.jpg) center;
background-size:cover;
padding-bottom:20px;
padding-top:70px;
}
.span3 h3
{
}
.span3 h2
{
font-size: 64px; 
    line-height: 67px;
	margin-top:0;
    color: #020d26;
	margin-bottom:20px;
}
.span3 h2 span
{
color: #007BA7;
}
.span3 p
{
color: #5d6576;
text-align: center;
    font-size: 17px;
    line-height: 28px;
}
.mrg50
{
margin-top:50px;
}

.box3_img
{
box-shadow:0px 0px 10px #ccc;
 background: #f7f7f7;
}

.box3_img img
{

    height: 230px;
    /* text-align: center; */
    display: block;
    margin: 0 auto;
   
}
.box3 h4
{
margin-top:20px;
}
.box3 h4 a
{
text-transform:uppercase;
font-weight:700;
color:#000;
}
/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
padding:20px 0;
color:#222;
}
.brands
{

}
.brands img
{
width:200px;
}

/*---------------------------------------span4 end----------------------------------------*/
.footer
{
           padding: 55px 0 10px;
		  
		  
	position:relative;
}
@media(max-width:991px)
{
.footer
{
background-image:none;
}
}
/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
    background: rgba(0, 0, 0, 0.82);
}*/
.foot3 p
{
    font-size: 15px;
    color: #888;
    line-height: 25px;
    
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
           display: inline-block;
    border: 1px solid #ffffff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    padding-top: 8px;
    font-size: 13px;
    background: #007BA7;
}
.foot-social li a:hover
{
background:#000;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot-con ul
{
color:#666;
margin-bottom:25px;
}
.foot-con ul li
{
position:relative;
padding:10px 0;
padding-left:24px;
}
.foot-con ul li i
{
    display: inline-block;
    /* width: 40px; */
    /* height: 40px; */
    text-align: center;
    /* border: 2px solid #007BA7; */
    padding-top: 3px;
    position: absolute;
    left: 0;
    border-radius: 100%;
    color: #007BA7;
}
.logos
{
margin-bottom:40px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.24);
padding-bottom:20px;

}
.logos img
{
width:117px;
margin:0 10px;
}
.foot3 h3
{
          font-weight: 700;
    font-size: 21px;
    color: #1c1d1f;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
}
@media(max-width:767px)
{
.foot3 h3
{
    margin-top: 43px;
}
}
.foot3 h3:after
{
    content: '';
    width: 72px;
    height: 3px;
        background:#007BA7;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
    color: #666;
    margin-top: 10px;
    display: block;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.12);
    padding: 5px 0;
    position: relative;
    
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
     color: #007BA7;
}
/*.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;
    top: 8px;
}*/
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 22px;
        color: #007BA7;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
        color: #007BA7;
}

.foot-con ul li a
{
    margin: 0;
    padding: 0;
}

.footer2
{
         padding: 18px 0 10px;
    color: #888;
    font-size: 13px;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    margin-top: 20px;

}
.footer-powered
{
font-weight:400;
color:#F16924;
}


.cap
{
font-family: 'Open Sans', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Open Sans', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
    width: 60px;
    /* height: 24px; */
    /* background: url(../images/heading-bottom-pink.png) no-repeat center; */
    display: inline-block;
    margin: 15px 0;
    border-top: 4px solid #eee;
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #007BA7;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 0px;
    padding-right: 20px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: none;
}
.btn:hover
{
background:#201b17;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px 30px;
         background: #f2f2f2;
	    overflow-y: visible;
}
}

/*-----------------------------------footer top---------------------------------------------*/
.footer-top
{
background:#f6f6f6;
padding:80px 0;
color:#111;
text-align:center;
}
.foot-top1-icon
{
font-size:40px;
color:#ec5598;
}
.foot-top1 h3
{
font-weight:800;
}
.foot-top1 p
{
font-size:14px;
font-weight:400;
line-height:24px;
}
.foot-top1 p a
{
color:#ec5598;
}
.foot-top1 ul li
{
display:inline-block;
padding:0 5px;
}
.foot-top1 ul li a
{
display: block;
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    color: #fff;
    background: #ea3032;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding-top: 12px;
}
.foot-top1 ul li a.fb
{
background: #325c94;
}
.foot-top1 ul li a.tw
{
background: #00abdc;
}
.foot-top1 ul li a.gp
{
background: #ea3032;
}
.foot-top1 ul li a.insta
{
    background: #0073b2;
}
.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
   }
@media (min-width: 768px)
{
.map {
   /* padding-bottom: 24.25%;*/
}
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------footer top end---------------------------------------------*/


/*----------------------------contact ---------------------------------------*/
.con1 ul li
{
font-size:17px;
font-weight:300;
padding:7px 0;
position:relative;
padding-left:30px;
}
.con1 ul li i
{
position:absolute;
left:0;
top:13px;
color:#007BA7;
}
@media(max-width:767px)
{
.con1
{
margin-bottom:40px;
}
}
.cont
{
border:1px solid #ddd;
box-shadow:none;
border-radius:0;
height:40px;
font-size:13px;
}
/*----------------------------contact end---------------------------------------*/
/*------------------------------------span5-----------------------------------*/
.span5
{

color:#fff;
width:100%;
overflow:hidden;
    background-color: #020d26;
}
.span51
{
background-color: #020d26;
padding:75px 10%;
color:#fff;
}
@media(min-width:1200px)
{
.span51
{
padding-right:150px;
}
}
.span51 a
{
color:#fff;
display:inline-block;
margin-top:20px;
font-size:17px;
}
.span51 ul li
{
font-size:17px;
padding:5px 0;
}
@media(min-width:1600px)
{
.span51 ul li
{
font-size:20px;
padding:7px 0;
}
}
.span52
{
background:#007BA7;
position:relative;
}
@media(min-width:1200px)
{
.span52
{

}
.span52:after
{
        content: '';
    background: url(../images/technopack.jpg);
    /* width: 1000000px; */
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    background-size: cover;
    top: 0;
}
}
.span5 .heading h2
{
color:#fff;
}
.span5 .heading h4
{
color:#fff;
}
.testimonials
{

    background-size: cover;
    padding: 5px 0 10px;
}
.box5
{
position:relative;
padding-left:0px;
background:#fff;
padding:20px;
color:#333;
margin:10% 10%;
}
@media(min-width:1200px)
{
.box5
{
margin: 15% 0% 15% 15%;
}
}
.box5_txt
{
border-bottom: 1px solid rgba(254, 254, 254, 0.29);
padding-bottom:15px;
}

.box5_txt p
{
font-size:15px;
line-height:30px;
}


.box5_img
{
margin-bottom:15px;
text-align:center;
}

.box5_img img
{
border-radius: 50%;
    max-width: 100px;
    float: left;
    margin: 0px 20px 0px 0px;
    border: 5px solid;
	border-color: #007BA7;
}
.box5_img cite
{    
    margin: 30px 0px 0px;
   
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    position: relative;
}
.box5_img cite small
{
  
	text-transform: none;
    font-size: 13px;
    clear: both;
    letter-spacing: normal;
    display: block;
}
.span5 .owl-nav {
   
   display: block;
    margin-top: 30px;
    position: absolute;
    overflow: hidden;
    margin: 5% auto 0;
    top: 0;
    right: 0%;
}
/*------------------------------------span5 end-----------------------------------*/

/*------------------------------------span6 end-----------------------------------*/
.span6
{
    background:url(../images/koru2.jpg);
	background-size: cover;
    position: relative;
    padding: 60px 0;
    color: #333;
}
.span6 h2
{
    color: #fff;
	font-size: 40px;
	-webkit-text-stroke: 1px #107538;
}

.span6 h4
{
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    margin: 0 0 9px;
    font-weight: 600;
    letter-spacing: 2px;
	
}

.span6 .box3 h4
{
    margin-top: 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    color: #272727;
    text-align: center;
	letter-spacing: 0px;
	
}
.span6 .box3 p
{
    text-align: center;
	font-size: 16px;
	
}
.span6:before
{
background-color: rgba(255, 255, 255, 0.3);
display:block;
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
}

.span6 .box3
{
height:auto;
}
/*------------------------------------span6 end-----------------------------------*/

/*---------------------------foot top----------------------------------*/
.foot_top
{
background:#000;
padding:30px 0;
color:#fff;
overflow:hidden;
}
.foot_top1
{
font-size: 16px;
    line-height: 28px;
    color: #FFFFFF;
    letter-spacing: .01em;
    margin-top: 8px;
}
.foot_top1 .heading h2
{
color:#fff;
}
.foot_top_call
{
display:inline-block;
position:relative;
margin:30px 20px;
padding-left:52px;
}
.foot_top_call i
{
position:absolute;
left:0;
font-size:40px;
top:6px;
}
.foot_top_call h4
{
margin-top:0;
font-size:30px;
color:#007BA7;
font-weight:700;
margin-bottom:0px;
}
.foot_top_call span
{
font-size:20px;
}

.foot_top_call span a
{
color:#fff;
}

/*----------------------------foot top end-----------------------------------*/

/*--------------------------------banner-----------------------------------*/
.banner
{
background:#020d26;
background-position:bottom;
background-size: cover;
padding:10px 0 0px;
position:relative;
color:#fff;
}

.banner h1
{
display:none;
}


/*.banner:before
{
position: absolute;
    background: rgba(25, 27, 29, 0.7);
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
height:100%;
}*/

.banner h1
{
    font-weight: 700;
    letter-spacing: 1.5px;
    font-size: 35px;
}

@media(min-width:1024px)
{
.banner
{
/*background-attachment:fixed;*/
}
}

.banner .container
{
position:relative;
}

.banner i
{
padding:0 5px;
}

.banner p
{
font-size:15px;
line-height:30px;
color:#fff;
}

.banner p a
{
color:#007ba7;
}


.page-txt
{
background: #f3f7f9;
background: -moz-linear-gradient(top, #f3f7f9 0%, #fff 100%);
background: -webkit-linear-gradient(top, #f3f7f9 0%,#fff 100%);
background: linear-gradient(to bottom, #f3f7f9 0%,#fff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f7f9', endColorstr='#fff9f9',GradientType=0 );
padding:60px 0;
position:relative;
}

.page-txt .heading
{
margin-bottom: 30px;
}

.page-txt .heading p
{
    font-size: 20px;
    color: #444;
}

.page-txt p
{
font-size: 15px;
    line-height: 1.9;
    color: #333;
}

.pdfs
{
    padding: 25px;
	margin:15px 0;
}

.pdfs .fa
{
font-size:25px;
}

.pdfs a
{
    font-size: 40px;
    color: #06163a;
}

.pdfs .fa
{
color:#06163a;
font-size:50px;
}

.pdfs h4
{
font-size: 18px;
    font-weight: 600;
color:#06163a;
line-height:1.4;	
}

.page-txt h3
{
    color: #06163a;
    font-weight: 600;
    font-size: 21px;
}

.team-memebers img
{
    border: 1px solid #ddd;
}

.team-memebers
{
    overflow: hidden;
    padding: 25px;
    background: #fff;
    border: 1px solid #eee;
	margin-bottom:35px;
}

.videoWrap {
    position: relative;
    padding-bottom: 54.5%;
    padding-top: 0px;
    height: 0;
}

.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.product-box
{
    margin: 20px 0;
    border: 1px solid #eee;
	background:#f7f7f7;
}

.product-box img
{
    /* width: 400px; */
    height: 230px;
    /* text-align: center; */
    display: block;
    margin: 0 auto;
    background: #f7f7f7;
}

.product-box-text
{
    overflow: hidden;
    background: #fff;
    padding: 0 15px 20px;
}

.text-height
{
    height: 91px;
    overflow: hidden;
}

.product-box-text a {
    color: #007BA7;
    font-weight: 700;
    display: inline-block;
    margin-top: 15px;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
font-size: 15px;
    color: #333;	
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #007BA7;
    position: absolute;
    left: 0;
    top: 7px;
}

.gal img
{
padding:3px;
margin:9px;
border:1px solid #ddd;
}

.row-img img
{
margin-bottom:10px;
}

.home-slider
{
padding:25px 0;
}

.home-slider .owl-nav {
    margin-top: 0px;
    position: absolute;
    overflow: hidden;
    margin: 2% auto 0;
    bottom: 0;
    right: 0;
}

.slider-box-right .slider-text {
    position: absolute;
    top: 10%;
    left: 50%;
    right: 5%;
}

.for-clear .col-sm-4:nth-child(7)
{
clear:both;
}